# 集合

> 集合（英语：Set），简称集，是一个基本的数学模型，指具有某种特定性质的事物的总体。集合里的事物称作元素，它们可以是任何类型的数学对象：数字、符号、变量、空间中的点、线、面，甚至是其他集合。若 $x$ 是集合 $A$ 的元素，记作 $x \in A$。

| 名称   | 符号                                       |
| ------ | ------------------------------------------ |
| 正整数 | $\Bbb{Z}^+ = \{1,2,3\dots\}$               |
| 自然数 | $\Bbb{N} = \{0,1,2,3\dots\}$               |
| 负整数 | $\Bbb{Z}^- = \{\dots-3,-2,-1\}$            |
| 整数   | $\Bbb{Z} = \{\dots-3,-2,-1,0,1,2,3\dots\}$ |
|        |                                            |
