# 等差数列

    等差数列，又名算术数列（英语：Arithmetic sequence），是数列的一种。在等差数列中，任何相邻两项的差相等，该差值称为公差（common difference）。
    例如数列：3, 5, 7, 9, 11, 13, ...

## 公式

如果一个等差数列的首项记作 $a$，公差记作 $d$，那么该等差数列第 n 项 $a_n$ 的一般项为：

$$ a_n = a + (n-1)d \tag{等差数列通项公式} $$

由等差数列通项公式可以得到以下公式：

$$ n = \dfrac{a_n - a}{d} + 1 \tag{已知首项尾项及公差求项数}$$

换句话说，任意一个等差数列 $\{a_{n}\}$ 都可以写成：$\{\,a,\,a+d,\,a+2d,\,\cdots,\,a+(n-1)d\,\}$

$$ 等差数列各项的和 = \dfrac {(a + a_n) \times n}{2} $$
